<template>
  <div class='container'>
  <h1> meals:</h1> 
    <ul class='list-group'>
      <li v-for="meal in $store.state.meals" style='padding: 50px;' class='list-group-item clearfix'>
        <meal :meal="meal"></meal>
      </li>
    </ul>
  </div>
</template>
